import sendHttp from '@core/component//httpClient'
export const saveFiles = (arr) => {
    sendHttp(
        {
            url: '/api/mockSave',
            method: 'post',
            basePath: '//isvdev.jd.com',
            dataType: 'json',
            contentType: 'application/json; charset=utf-8',
            data: JSON.stringify(arr),
        },
        (result) => {
            return result
        }
    )
}